<div class="row mt-5">
  <div class=" col-2 logo">
    <img class="logo-image" src="http://devfast.us/images/devfast-logo.png" alt="">
  </div>
  <div class="col-10">
    <h1>Blog management</h1>
  </div>
</div>
